#menu-button {
	display: none;
	width: 120px;
	height: 44px;
	cursor: pointer;
/*	position: relative;
	top: -15px;*/
}
#menu-button div {
	display: inline-block;
	vertical-align: middle;
	width: 44px;
	height: 44px;
	border: 1px solid #fff;
	border-radius: 3px;
	cursor: pointer;
	position: relative;
	padding: 10px 8px;
	margin: 0 10px 4px 0;
}
#menu-button:hover div {
	background: rgba(255,255,255,.2);
}
#menu-button div i {
	display: block;
	height: 4px;
	background: #fff;
	margin: 0 0 5px;
	transition: all .3s ease 0s;
}
#menu-button.opened div i:nth-child(1) {
	transform: translateY(9px) rotate(45deg);
}
#menu-button.opened div i:nth-child(2) {
	opacity: 0;
}
#menu-button.opened div i:nth-child(3) {
	transform: translateY(-9px) rotate(-45deg);
}
#menu-shadow {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: url(../i/mt.png) rgba(0,0,0,.6);
	display: none;
}
#menu-shadow.opened {
	display: block;
}


@media only screen and (max-width:1280px){
	.container {
		max-width: none;
		min-width: 1000px;
	}
	.wrap {
		width: 1000px;
	}
	header .wrap > aside {
		left: 250px;
	}
	header .wrap > nav ul li, footer .wrap > nav a {
		font-size: 14px;
		margin: 0 15px 0 0;
	}
	#ts-left {
		left: 0;
	}
	#ts-right {
		right: 0;
	}
	#ts-content li {
		padding: 20px 60px;
	}
	#ts-content li img {
		margin: -20px 20px 50px 0;
	}
	#ts-content li h2 {
		margin: -20px 0 0;
	}
	#ts-content li p {
		margin: 0;
	}
	.list ul, .directions {
		text-align: center;
	}
	.list ul li, .directions li {
		margin: 0 15px 30px!important;
	}
	.list ul li.text h3, .directions li.text h3 {
		line-height: 1.2;
		margin: 0;
	}
	.list ul li.text p, .directions li.text p {
		margin: .5em 0;
	}
	.list ul li.text, .directions li.text {
		display: block;
		width: auto;
		height: auto;
		padding: 0;
		margin: 0 0 30px!important;
	}
	.numbers li div {
		font-size: 70px;
	}
	.list h4 {
		width: 1000px;
	}
	#slider li .wrap {
		padding: 100px 0 0;
	}
	.news-list.video ul li, .news-list-media ul li {
		width: 310px;
		height: 260px;
	}
	.news-list.video ul li > a:first-child img, .news-list-media ul li > a:first-child img {
		width: 310px;
		height: 140px;
	}
	.organize h2 {
		width: 1000px;
	}
	.organize ul li {
		width: 235px;
		height: 255px;
		margin: 0 20px 20px 0;
	}
	.organize ul li:nth-child(5n) {
		margin: 0 20px 20px 0;
	}
	.organize ul li:nth-child(4n) {
		margin: 0 0 20px;
	}
	.organize ul li a {
		width: 235px;
		height: 255px;
		padding: 25px;
	}
	.organize ul li span {
/*		margin: 0 0 10px;*/
	}
	.organize ul li i {
		height: 100px;
	}
	.organize ul li i img {
		height: 100px;
	}
	.info figure ul li a {
		padding: 20px;
	}
	.info figure ul li img {
		max-width: 100%;
	}
	.info figure ul li strong {
		height: 70px;
	}
	#info div ul li {
		margin: 0 10px 20px!important;
	}
	footer .logo {
		display: none;
	}
	footer .wrap > div.bm {
		position: absolute;
		bottom: 100px;
		right: 0;
		margin: 0;
	}
	footer .wrap > div.bm a {
		margin: 0 0 0 50px;
	}
	.news-list-inner li h2 {
		line-height: 1.2;
		margin: 0;
	}
	.companies a:nth-child(4n) {
		margin:0 20px 20px 0;
	}
	.companies a:nth-child(3n) {
		margin:0 0 20px;
	}
}


@media only screen and (max-width:1020px){
	.container {
		min-width: 700px;
	}
	.wrap {
		width: 700px;
	}
	.logo {
		float: none;
		display: block;
		margin: 0 auto;
		position: relative;
		top: 10px;
		left: -10px;
		z-index: 10;
	}
	header .wrap {
		height: 130px;
	}
	header .wrap > aside {
		display: none;
	}
	header .wrap > div {
		display: none;
	}
	header .wrap > div a {
		margin: 0 0 0 20px;
	}
	header .wrap > section, footer .wrap > section {
		display: none;
	}
	header .wrap > section a, footer .wrap > section a {
		padding: 0 20px 0 60px;
		background-position: 20px 50%!important;
	}
	#menu-button {
		display: block;
		position: relative;
		z-index: 440;
	}
	#menu-shadow {
		z-index: 430;
	}
	header .wrap > nav {
		margin: -60px 20px 0;
	}
	header .wrap > nav aside {
		margin: 12px 0 0;
	}
	header .wrap > nav ul {
		display: none;
		position: absolute;
		top: 44px;
		left: 0;
		right: 0;
		background: #1f2226;
		z-index: 450;
	}
	header .wrap > nav ul.opened {
		display: block;
		box-shadow: 0 0 20px #000;
	}
	header .wrap > nav ul li {
		display: block;
		width: auto;
		margin: 0;
	}
	header .wrap > nav ul li:after {
		display: none!important;
	}
	header .wrap > nav ul li a {
		line-height: 46px;
		padding: 0 20px;
	}
	header .wrap > nav ul > li > ul {
		position: static;
		display: block;
		padding: 0;
		width: auto;
	}
	header .wrap > nav ul > li > ul li {
		display: block;
		width: auto;
		padding: 0 40px;
	}
	header .wrap > nav ul > li > ul li:before {
		left: 40px;
	}
	header .wrap > nav ul > li > ul li a {
		display: block;
		line-height: 46px;
	}
	.mt img, .mt video, .top img, .top video {
		width: 1000px;
		height: 364px;
	}
	.top img, .top video {
		height: 218px;
	}
	.mt .wrap, .top .wrap {
		height: 364px;
		padding: 30px 0 0;
	}
	.top .wrap {
		height: 218px;
	}
	.mt .wrap p, .top .wrap p {
		font-size: 16px;
	}
	.mt .wrap h1 {
		font-size: 100px;
	}
	.top .wrap h1 {
		font-size: 50px;
	}
	.mt .wrap .button, .top .wrap .button {
		margin: 30px 0 0;
	}
	#ts-content {
		height: 450px;
	}
	#ts-tabs li {
		height: 120px;
	}
	#ts-content li img {
		margin: -20px 20px 10px 0;
	}
	#ts-left, #ts-right {
		top: 220px;
	}
	.numbers li div {
		font-size: 40px;
	}
	.news-list ul, .news-list-media ul {
		text-align: center;
	}
	.news-list ul li, .news-list-media ul li {
		margin: 0 10px 20px!important;
	}
	.list h4 {
		width: 700px;
	}
	.albums {
		height: 360px;
	}
	#slider ul {
		height: 360px;
	}
	#slider li {
		height: 360px;
	}
	#slider li img {
		width: 1000px;
		height: 360px;
	}
	#slider li .wrap {
		padding: 20px 0 0;
	}
	#slider li .wrap div {
		font-size: 40px;
	}
	#slider li .wrap .button {
		margin: 20px 0 0;
	}
	#slider-list {
		bottom: 20px;
	}
	.organize h2 {
		width: 700px;
	}
	.organize ul {
		text-align: center;
	}
	.organize ul li {
		width: 300px;
		height: 280px;
		margin: 0 15px 30px!important;
	}
	.organize ul li a {
		width: 300px;
		height: 280px;
	}
	.organize ul li span {
		margin: 0 0 30px;
	}
	.organize ul li i {
		height: 120px;
	}
	.organize ul li i img {
		height: auto;
	}
	.info figure ul li a {
		padding: 20px;
	}
	.info figure ul li img {
		max-width: 100%;
	}
	.info figure ul li strong {
		font-size: 12px;
	}
	#info div ul li {
		margin: 0 5px 10px!important;
	}
	#info div ul li {
		margin: 0 10px 20px;
	}
	footer .wrap > nav {
		display: none;
	}
	footer .wrap > section {
		display: none;
	}
	footer .wrap > div.bm a {
		margin: 0 0 0 40px;
	}
	.detail_picture {
		max-width: 300px;
		margin: 0 30px 20px 0;
	}
	.companies a:nth-child(3n) {
		margin:0 20px 20px 0;
	}
}


@media only screen and (max-width:720px){
	.container {
		min-width: 460px;
	}
	.wrap {
		width: 460px;
	}
	header .wrap {
		padding: 10px;
		height: 80px;
	}
	.logo {
		width: 100px;
		height: 57px;
		background-size: 100% auto;
		top: 0;
	}
	header .wrap > div {
		padding: 0;
		margin: 0;
	}
	header .wrap > div a {
		display: inline-block;
		font-size: 14px;
		white-space: nowrap;
		margin: 0 0 5px 10px;
	}
	header .wrap > section, footer .wrap > section {
		margin: 25px 0 0;
		text-align: center;
	}
	header .wrap > section a, footer .wrap > section a {
		background: none!important;
		padding: 0 20px;
		margin: 0 10px;
		line-height: 48px;
	}
	header .wrap > nav, footer .wrap > nav {
		margin: -50px 0 0;
	}
	.mt .wrap h1 {
		font-size: 70px;
	}
	.mt video, .top video {
		display: none;
	}
	#ts .wrap {
		padding: 40px 0;
	}
	#ts-content {
		height: 520px;
		background: none;
	}
	#ts-content li {
		padding: 0 60px;
	}
	#ts-content li img {
		width: 120px;
		margin: 0 10px 0 0;
	}
	#ts-content li h2 {
		font-size: 16px;
		margin: 0;
	}
	#ts-tabs {
		display: none;
	}
	.numbers {
		display: none;
	}
	.list h4 {
		width: 460px;
		text-align: center;
	}
	.counter {
		display: none;
	}
	.albums {
		display: none;
	}
	.news-list.video ul li, .news-list-media ul li {
		width: 400px;
		height: 300px;
	}
	.news-list.video ul li > a:first-child img, .news-list-media ul li > a:first-child img {
		width: auto;
		height: auto;
	}
	.organize {
		background-repeat: repeat-y;
	}
	.organize h2 {
		width: 460px;
		text-align: center;
	}
	.info figure ul li {
		width: 50%;
	}
	.info figure ul li span {
		height: 36px;
	}
	.info figure ul li strong {
		font-size: 12px;
		height: 72px;
	}
	footer .wrap > div.bm {
		display: none;
	}
	.news-list-inner li img {
		width: 150px;
		margin: 0 15px 0 0;
	}
	.news-list-inner li h2 {
		font-size: 16px;
	}
	.detail_picture {
		float: none;
		display: block;
		max-width: 100%;
		margin: 0 auto 20px;
	}
	.contacts address div {
		font-size: 22px;
	}
	.contacts form, .form {
		width: 460px;
	}
	.contacts form aside, .form aside, .contacts form aside + aside + aside, .form aside + aside + aside {
		width: 220px;
	}
	.companies a {
		display:block;
		margin:0 auto 20px!important;
	}
}

